<?php
	$user4 =$_GET['user4'];
	$Password=$_POST["Password1"];

	
 
	
	
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	
	$query=mysql_query("SELECT * from regmember where Username='$user4'");
	
	$query2=mysql_query("UPDATE regmember SET Password='$Password' WHERE Username='$user4'");
	
	
if($query2){ 	
	echo "<script language=javascript>alert('Changed successful!!');window.location='http://www.wauhaha.com/karaoke/memberaccount.php?user=$user4'</script>";
}
echo "<script language=javascript>alert('Changed fail!!');window.location='http://www.wauhaha.com/karaoke/memberaccount.php?user=$user4'</script>";
	
	?>
